# Uses of Class
org.eclipse.emf.compare.ide.ui.internal.logical.resolver.ResourceComputationScheduler.ShutdownStatus

Packages that use ResourceComputationScheduler.ShutdownStatus
Package
Description
org.eclipse.emf.compare.ide.ui.internal.logical.resolver

## Uses of ResourceComputationScheduler.ShutdownStatus in org.eclipse.emf.compare.ide.ui.internal.logical.resolver

Fields in org.eclipse.emf.compare.ide.ui.internal.logical.resolver declared as ResourceComputationScheduler.ShutdownStatus
Modifier and Type
Field
Description
`static final ResourceComputationScheduler.ShutdownStatus`
ResourceComputationScheduler.ShutdownStatus.`STARTED`
`static final ResourceComputationScheduler.ShutdownStatus`
ResourceComputationScheduler.ShutdownStatus.`SUCCESS`